Skip to main content
PATCH
https://{tenantDomain}/api/v2
/
guardian
/
factors
/
push-notification
/
providers
/
fcmv1
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    management "github.com/auth0/go-auth0/management"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Guardian.Factors.PushNotification.SetFcmv1Provider(
        context.TODO(),
        &management.SetGuardianFactorsProviderPushNotificationFcmv1RequestContent{},
    )
}
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

server_credentials
string | null
Required string length: 1 - 10000

Response

FCMV1 configuration updated

The response is of type object.